.linkbox1763799221 {
    
}

.linkbox1763799221 .mhead {
    
}


.linkbox1763799221 .mtitle {
            width: 330px;
}
.linkbox1763799221:hover .mtitle:after {
            width: 90%;
}

.linkbox1763799221 .mtitle:after {
            content: "";
        display: block;
        width: 50%;
        height: 3px;
        margin-left: 0;
        margin-top: 10px;
        background-color: #772583;
        -webkit-transition: all .3s 
ease-in-out;
        transition: all .3s 
ease-in-out;
}

.linkbox1763799221 .mdesc {
    
}

.linkbox1763799221 .mbody {
    
}

.linkbox1763799221 .mcontent {
    
}

.linkbox1763799221 .mcontent .list-group-item {
  border:none;
}
.linkbox1763799221 .mcontent .list-group-item:hover {
    background-color: transparent;
}


.linkbox1763799221 .mcontent ul li a{
        color: #8d9ba9;
}
.linkbox1763799221 .mcontent ul li a:hover{
          color: #772583;
          transition: color 0.3s;
}


/*Module specific style*/

/*Module specific style*/

@media (max-width: 767px) {
    
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}